.first-slide {
    background: linear-gradient(244.95deg, #A1A3FF 2.22%, #6D63EF 97.93%);
    height: 100%;
    box-shadow: 0px 10px 14px #D1D4E2;
    text-align: center;
}

.slide-img {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.slide-title {
    color: #fff;
    margin-bottom: 12px;
}

.title-pad-1 {
    padding-top: 42px;
}

.slide-subtitle {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    margin: 0;
    padding-bottom: 24px;
}

.top {
    margin-top: 53px;
}


